مشهد، دانشگاه فردوسی مشهد، دانشکده مهندسی، مرکز تخصصی آپا

0

سبد خرید

آخرین مقالات

دسته بندی ها

آسیب پذیری های سطح بالا و بحرانی(19-15 آذرماه)

آسیب پذیری های سطح بالا و بحرانی(19-15 آذرماه)

CVE-2022-43581

یک نقص فنی در محصولات IBM (Content Navigator نسخه‌های  3.0.0, 3.0.1, 3.0.2, 3.0.3, 3.0.4, 3.0.5, 3.0.6, 3.0.7, 3.0.8, 3.0.9, 3.0.10, 3.0.11, و 3.0.12)که اجازه اجرای کد رابرای مهاجم فراهم میسازد .

سطح آسیب پذیری : 8.8 بالا

لینک راهکار: https://www.ibm.com/support/pages/node/6844453

 

CVE-2022-43867

یک نقص فنی در محصولات IBM (Spectrum Scale) ( نسخه ۵.۱.۰.۱  تا ۵.۱.۴.۱) که اجازه اجرای دستور دلخواه رابرای مهاجم فراهم میسازد .

سطح آسیب پذیری : 7.8 بالا

لینک راهکار: https://www.ibm.com/support/pages/node/6844771

 

CVE-2022-34361

یک نقص فنی در محصولات IBM ( Sterling Secure Proxy 6.0.3)که اجازه رمزگشایی اطلاعات حساس رابرای مهاجم فراهم میسازد .

سطح آسیب پذیری : 7.5 بالا

لینک راهکار: https://www.ibm.com/support/pages/node/6844763

 

CVE-2022-35843

یک نقص فنی در محصولات Fortinet (  FortiOS SSH login component 7.2.0, 7.0.0 تا 7.0.7, 6.4.0 تا  6.4.9, 6.2 همه ورژن, 6.0 همه ورژن و FortiProxy SSH login component 7.0.0 تا  7.0.5, 2.0.0 تا2.0.10, 1.2.0 همه ورژن)که اجازه دور زدن احراز هویت و ورود غیر مجاز به دستگاه رابرای مهاجم راه دور فراهم میسازد .

سطح آسیب پذیری : 9.8 بحرانی

لینک راهکار: https://fortiguard.com/psirt/FG-IR-22-255

 

CVE-2022-33875

یک نقص فنی در محصولات Fortinet (FortiADC ورژن 7.1.0, ورژن 7.0.0 تا 7.0.2 و ورژن 6.2.4 و پایین تر )که اجازه اجرای کد و دستورات رابرای مهاجم فراهم میسازد .

سطح آسیب پذیری : 8.8 بالا

لینک راهکار: https://fortiguard.com/psirt/FG-IR-22-252

 

CVE-2022-30305

یک نقص فنی در محصولات Fortinet ( FortiSandbox ورژن 4.0.0 to 4.0.2, 3.2.0 به 3.2.3 و 3.1.0 به 3.1.5 و FortiDeceptor ورژن 4.2.0, 4.1.0 تا 4.1.1, 4.0.0 تا 4.0.2, 3.3.0 تا 3.3.3, 3.2.0 تا 3.2.2,3.1.0 تا 3.1.1 و 3.0.0 تا 3.0.2 )که اجازه حمله جستجوی فراگیر (Brute-Force Attack)را به دلیل عدم ثبت گزارش (log) مناسب برای مهاجم راه دور فراهم میسازد .

سطح آسیب پذیری : 7.5 بالا

لینک راهکار: https://fortiguard.com/psirt/FG-IR-21-170

 

 

منابع و مراجع

https://nvd.nist.gov/vuln/detail/CVE-2021-3466

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-3466

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

مقالات مرتبط

© تمامی حقوق وبسایت متعلق به مرکز تخصصی آپا دانشگاه فردوسی مشهد می‌باشد